/* How to write classes for AA/AAA/ADA compliance */

 @font-face {
     font-family: "Noto Sans";
     src: url("font/NotoSans-Regular.ttf") format("truetype");
}
 @font-face {
     font-family: "Freedom Machine";
     src: url("font/FreedomMachine-Regular.eot"),
		  url("font/FreedomMachine-Regular.ttf") format("truetype");
		  
}
 @font-face {
     font-family: "NotoSans Bold";
		  url("font/NotoSans-Bold.ttf") format("truetype");
		  
}
/* font families */
 .noto-sans {
     font-family: "Noto Sans";
}
 .noto-sans-bold {
     font-family: "NotoSans Bold";
}
 .freedom-machine {
     font-family: "Freedom Machine";
}
/* font sizes - desktop version */
 .hdmn-extra-large {
     font-size: 52px;
     line-height: 60px;
     letter-spacing: 0;
}
 .hdmn-large {
     font-size: 45px;
     line-height: 53px;
     letter-spacing: 0;
}
 .hdmn-medium {
     font-size: 32px;
     line-height: 40px;
     letter-spacing: 0;
}
 .hdmn-small {
     font-size: 24px;
     line-height: 32px;
     letter-spacing: 0;
}
 .hdmn-eyebrow {
     font-size: 20px;
     line-height: 28px;
     letter-spacing: 0;
}
 .hdmn-eyebrowsmall {
     font-size: 18px;
     line-height: 28px;
     letter-spacing: 0;
}
 .hdmn-subhead {
     font-size: 20px;
     line-height: 24px;
     letter-spacing: 0;
}
 .hdmn-large-body-copy {
     font-size: 16px;
     line-height: 24px;
     letter-spacing: 0;
}
 .hdmn-small-body-copy {
     font-size: 14px;
     line-height: 22px;
     letter-spacing: 0;
}
 .hdmn-disclaimer {
     font-size: 12px;
     line-height: 18px;
     letter-spacing: 0;
}


 

/* font sizes - mobile version */
 @media(max-width: 767px) {
     .hdmn-extra-large {
         font-size: 38px;
         line-height: 46px;
         letter-spacing: 0;
    }
     .hdmn-large {
         font-size: 30px;
         line-height: 38px;
         letter-spacing: 0;
    }
     .hdmn-medium {
         font-size: 24px;
         line-height: 32px;
         letter-spacing: 0;
    }
     .hdmn-small {
         font-size: 20px;
         line-height: 28px;
         letter-spacing: 0;
    }
     .hdmn-eyebrow {
         font-size: 20px;
         line-height: 28px;
         letter-spacing: 0;
    }
     .hdmn-subhead {
         font-size: 20px;
         line-height: 24px;
         letter-spacing: 0;
    }
     .hdmn-large-body-copy {
         font-size: 16px;
         line-height: 24px;
         letter-spacing: 0;
    }
     .hdmn-small-body-copy {
         font-size: 14px;
         line-height: 22px;
         letter-spacing: 0;
    }
     .hdmn-disclaimer {
         font-size: 12px;
         line-height: 18px;
         letter-spacing: 0;
    }
}
/* color classes for text and background */
 .black-text {
     color: #000000;
}
 .dark-grey-text {
     color: #202020;
}
 .mid-grey-text {
     color: #494949;
}
 .light-grey-text {
     color: #EDEDED;
}
 .orange-text {
     color: #FF6600;
}
 .white-text {
     color: #FFFFFF;
}
